prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_symbolize
Description: Abseil symbolize library
URL: https://abseil.io/
Version: 20260107
Requires: absl_debugging_internal = 20260107, absl_demangle_internal = 20260107, absl_base = 20260107, absl_config = 20260107, absl_core_headers = 20260107, absl_dynamic_annotations = 20260107, absl_malloc_internal = 20260107, absl_raw_logging_internal = 20260107, absl_strings = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_symbolize 
Cflags: -I${includedir} -DNOMINMAX
